
QGIS Application - Bug report #18396

Feature Attributes box overlap

2018-03-09 10:38 AM - Frederik Fanger

Status: Closed

Priority: High

Assignee:

Category: Forms

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26286

Description

I've been using relations with polygons and tables, as an 1-N relation to have multiple features of the same kind on the same selected

geometry.

No issues in 2.18.16, but with the recent update to 3.0 a problem occurred. 

When using "Identify feature" the menues in feature attributes are collapsed and on top of each other.

I've found no way to expand the menues.

History

#1 - 2018-03-09 11:07 AM - Giovanni Manghi

- Regression? changed from No to Yes

- Easy fix? changed from Yes to No

- Priority changed from Normal to High

- Category changed from Relations to Forms

#2 - 2018-10-23 02:10 PM - Regis Haubourg

- Status changed from Open to Feedback

- Assignee deleted (Matthias Kuhn)

Could you specify which OS is affected. Could you also try if latest 3.2 and master are affected ?

#3 - 2018-12-28 12:12 PM - Paolo Cavallini

Please give us feedback.

Thanks.

#4 - 2019-01-14 11:54 PM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Files

Bugfix.PNG 31.2 KB 2018-03-09 Frederik Fanger

2.18.16.PNG 46.8 KB 2018-03-09 Frederik Fanger
